### File

`packages/components/layout/eui-toolbar/toolbar-item/toolbar-item.component.ts`

### Metadata

selector | `eui-toolbar-item`
template |
    <ng-content />

### Index

###### Properties
string
###### HostBindings
class

### HostBindings

class
Type : `string`
Default value : `'eui-toolbar-item'`

### Properties

string
Type : `string`
Default value : `'eui-toolbar-item'`
Decorators : `@HostBinding('class')`

# results matching ""

# No results matching ""